<Languages version="0.2">
	<de name="Deutsch" icon="de.png" version="0.30" date="2010-09-16" en_name="German">
		<Contributors>
			<Contributor name="Paul Bichler" email="bichlepa@gmx.de"/>
		</Contributors>
		<Message>
			<AppStillRunning>Es laufen immer noch Programme.\n\nTrennen von USB abgebrochen.</AppStillRunning>
		</Message>
		<Messages>
			<Intro>LiberKey USB Eject schließt alle Programme auf dem USB-Laufwerk!</Intro>
			<Errors>
				<LkAppsCloseRunError>Fehler beim AusfÜhren des Programms, das die Programme schließt</LkAppsCloseRunError>
				<LkDiskEjectorRunError>Fehler beim AusfÜhren des Programms zum Trennen von USB</LkDiskEjectorRunError>
			</Errors>
		</Messages>
	</de>
</Languages>